body{
	font-family: verdana, geneva, arial, sans-serif, "ms sans serif";
	font-weight: normal;
	font-size: 0.9em;
}

H1{
	background-color: #aac9d2;
	font-weight: bold;
	font-family: verdana, geneva, arial, sans-serif;
	text-align: left;
}

H2{
    background-color: #aac9d2;
    font-weight: bold;
    font-family: verdana, geneva, arial, sans-serif;
    text-align: left;
}

H3{
    background-color: #aac9d2;
    font-weight: bold;
    font-family: verdana, geneva, arial, sans-serif;
    text-align: left;
}

H4{
    background-color: #aac9d2;
    font-weight: bold;
    font-family: verdana, geneva, arial, sans-serif;
    text-align: left;
}



